Bug 20652 - Kernel 2.2.17-7.4 and Santa Cruz Audio
Kernel 2.2.17-7.4 and Santa Cruz Audio
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-10 12:59 EST by Rogelio Noriega
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 14:56:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages (176.28 KB, text/plain)
2000-11-10 14:28 EST, Rogelio Noriega
no flags Details

  None (edit)
Description Rogelio Noriega 2000-11-10 12:59:10 EST
Dell precision 420 Work station Kernel 2.2.17-7.4 and Santa Cruz Audio

Configuration
Dual 866 Mhz processors
512 Mb ram
cdrom
250 ZipDrive
floppy 1.44
Santa Cruz add-on card

While playing wav files using a Santa Cruz audio card and kernel 2.2.17-
7.4  "esd", "esdplay", "gnome" and "KDE" wav file will start to play then 
start clicking then the system will lock, system has to be rebooted. 
cdaudio works fine. Attached is a copy of lspci
Comment 1 Rogelio Noriega 2000-11-10 13:08:27 EST
00:00.0 Host bridge: Intel Corporation 82840 840 (Carmel) Chipset Host Bridge 
(Hub A) (rev 01)
00:01.0 PCI bridge: Intel Corporation 82840 840 (Carmel) Chipset AGP Bridge 
(rev 01)
00:1e.0 PCI bridge: Intel Corporation 82801AA PCI Bridge (rev 02)
00:1f.0 ISA bridge: Intel Corporation 82801AA ISA Bridge (LPC) (rev 02)
00:1f.1 IDE interface: Intel Corporation 82801AA IDE (rev 02)
00:1f.2 USB Controller: Intel Corporation 82801AA USB (rev 02)
00:1f.3 SMBus: Intel Corporation 82801AA SMBus (rev 02)
01:00.0 VGA compatible controller: nVidia Corporation Riva TnT2 [NV5] (rev 11)
02:04.0 Ethernet controller: 3Com Corporation 3c905C-TX [Fast Etherlink] (rev 
78)
02:09.0 Multimedia audio controller: Cirrus Logic CS 4614/22/24 [CrystalClear 
SoundFusion Audio Accelerator] (rev 01)
02:0e.0 PCI bridge: Digital Equipment Corporation DECchip 21152 (rev 03)
03:0a.0 SCSI storage controller: Adaptec 7899P (rev 01)
03:0a.1 SCSI storage controller: Adaptec 7899P (rev 01)
Comment 2 Rogelio Noriega 2000-11-10 14:28:57 EST
Created attachment 5240 [details]
messages
Comment 3 Rogelio Noriega 2000-11-29 14:56:18 EST
New Kernel 2.2.17-8 seems to have fixed audio problems.

Note You need to log in before you can comment on or make changes to this bug.